 .u-section-1 {
  background-image: none;
  min-height: 1376px;
}

.u-section-1 .u-image-1 {
  min-height: 1209px;
  width: 913px;
  background-image: url("images/AnnaPiaggi-bright42.jpg");
  margin: 156px auto 11px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  width: 428px;
  font-size: 4.5rem;
  margin: 812px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 1px rgba(0,0,0,0.4);
  font-size: 1.875rem;
  margin: 11px 44px 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  margin: 243px 590px 0 31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 662px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 428px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 500px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.625rem;
    margin-right: 248px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 252px;
    margin-right: 48px;
  }
}.u-block-ee34-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ee34-3 {
  position: absolute;
  left: 0;
}

.u-block-ee34-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-image: none;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 878px;
}

.u-section-2-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: -3px;
  width: 139px;
  margin: 51px auto 0;
}

.u-section-2-1 .u-text-2 {
  width: 900px;
  font-size: 1.125rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 28px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-2-1 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-2-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 29px;
    margin-right: 29px;
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-2-1 .u-text-1 {
    font-size: 3rem;
    letter-spacing: -2px;
    margin-top: 21px;
  }

  .u-section-2-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-2-1 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-2-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 43px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-text-1 {
  width: 167px;
  letter-spacing: -3px;
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 380px;
  width: 1100px;
  margin: 0 auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 87px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 67px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-style: italic;
  line-height: 1.1;
  text-align: center;
  margin: 31px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  line-height: 1;
  margin: 30px 100px 0;
}

.u-section-3 .u-carousel-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-3 .u-group-1 {
  min-height: 223px;
  margin: 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  line-height: 1.1;
  text-align: center;
  font-style: normal;
  font-weight: 300;
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  line-height: 1.1;
  text-align: center;
  width: 800px;
  font-style: normal;
  margin: 30px auto 0;
}

.u-section-3 .u-carousel-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-3 .u-group-2 {
  min-height: 202px;
  margin: 0 auto;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 2.25rem;
  line-height: 1.1;
  text-align: center;
  margin: 30px 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  text-align: left;
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  line-height: 1.1;
  text-align: center;
  font-style: normal;
  margin: 31px 25px 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  width: 40px;
  height: 40px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    width: 940px;
    height: auto;
    margin-bottom: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    width: 800px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-3 .u-slider-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: -5px;
    margin-right: -5px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
    width: 660px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: -40px;
    position: absolute;
    top: 151px;
    right: auto;
  }

  .u-section-3 .u-carousel-control-2 {
    top: 151px;
    right: -40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 280px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    height: 50px;
    width: 50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-2 {
    height: 50px;
    width: 50px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 10px;
  }

  .u-section-3 .u-icon-3 {
    height: 50px;
    width: 50px;
    margin-top: 33px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    height: 50px;
    width: 50px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-5 {
    height: 50px;
    width: 50px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-6 {
    height: 50px;
    width: 50px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 14px;
  }

  .u-section-3 .u-carousel-control-1 {
    width: 31px;
    height: 31px;
  }

  .u-section-3 .u-carousel-control-2 {
    width: 31px;
    height: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-text-1 {
    letter-spacing: -2px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 420px;
    margin-top: -20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-3 .u-group-1 {
    min-height: 233px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-icon-3 {
    height: 48px;
    width: 48px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-3 .u-group-2 {
    min-height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 21px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: -31px;
    top: 153px;
  }

  .u-section-3 .u-carousel-control-2 {
    top: 153px;
    right: -31px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 765px;
}

.u-section-4 .u-image-1 {
  width: 250px;
  height: 250px;
  background-image: url("images/LogoACAPb.co512x512.png");
  background-position: 50% 50%;
  margin: 50px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 73px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 43px 30px 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  margin: 43px auto 60px;
  padding: 10px 31px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    width: 749px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 200px;
    height: 200px;
  }

  .u-section-4 .u-text-1 {
    width: 350px;
    margin-top: 51px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 51px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 51px;
    padding: 9px 27px 9px 26px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-4 .u-image-1 {
    width: 180px;
    height: 180px;
    margin-top: 52px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 52px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 50px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/FashionAlg.DRESS.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 59px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: -3px;
  margin: 323px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  font-size: 1.125rem;
  margin: 7px 3px 0 1px;
}

.u-section-5 .u-image-2 {
  min-height: 284px;
  background-image: url("images/Dis.Lopezchecks.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/HatTurkeyFeathers.jpg");
  min-height: 284px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 326px;
  background-image: url("images/B126-A_Galliano.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 34px auto 60px;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 546px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 234px;
  }

  .u-section-5 .u-image-3 {
    min-height: 234px;
  }

  .u-section-5 .u-image-4 {
    min-height: 269px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1412px;
  }

  .u-section-5 .u-image-1 {
    min-height: 490px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 259px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 358px;
  }

  .u-section-5 .u-image-3 {
    min-height: 358px;
  }

  .u-section-5 .u-image-4 {
    min-height: 412px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2335px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 698px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 623px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 349px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 43px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1815px;
  }

  .u-section-5 .u-image-1 {
    min-height: 588px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-text-1 {
    letter-spacing: -2px;
    margin-top: 369px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 439px;
  }

  .u-section-5 .u-image-3 {
    min-height: 392px;
  }

  .u-section-5 .u-image-4 {
    min-height: 223px;
  }

  .u-section-5 .u-btn-1 {
    padding: 9px 26px 9px 25px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 780px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  width: 176px;
  margin: 50px auto 0;
}

.u-section-6 .u-text-2 {
  width: 900px;
  font-size: 1.125rem;
  margin: 8px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 525px;
  margin-top: 30px;
  margin-bottom: 51px;
  grid-gap: 17px 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-6 .u-over-slide-1 {
  padding: 12px;
}

.u-section-6 .u-over-slide-2 {
  padding: 12px;
}

.u-section-6 .u-over-slide-3 {
  padding: 12px;
}

.u-section-6 .u-over-slide-4 {
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 54px;
    height: 433px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
    font-size: 1.125rem;
  }

  .u-section-6 .u-gallery-1 {
    height: 1327px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 3981px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2507px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 617px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  width: 111px;
  margin: 50px auto 0;
}

.u-section-7 .u-text-2 {
  width: 900px;
  font-size: 1.125rem;
  margin: 8px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 387px;
  margin-top: 30px;
  margin-bottom: 51px;
  grid-gap: 17px 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-7 .u-over-slide-1 {
  padding: 12px;
}

.u-section-7 .u-over-slide-2 {
  padding: 12px;
}

.u-section-7 .u-over-slide-3 {
  padding: 12px;
}

.u-section-7 .u-over-slide-4 {
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-gallery-1 {
    height: 319px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.125rem;
  }

  .u-section-7 .u-gallery-1 {
    height: 977px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3129px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-gallery-1 {
    margin-bottom: 50px;
    height: 2931px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-7 .u-gallery-1 {
    height: 1845px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 578px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  width: 393px;
  margin: 51px auto 0;
}

.u-section-8 .u-text-2 {
  width: 900px;
  font-size: 1.125rem;
  margin: 8px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 347px;
  margin-top: 30px;
  margin-bottom: 51px;
  grid-gap: 17px 17px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-8 .u-over-slide-1 {
  padding: 12px;
}

.u-section-8 .u-over-slide-2 {
  padding: 12px;
}

.u-section-8 .u-over-slide-3 {
  padding: 12px;
}

.u-section-8 .u-over-slide-4 {
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-gallery-1 {
    height: 286px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 1.125rem;
  }

  .u-section-8 .u-gallery-1 {
    height: 876px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2826px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    margin-bottom: 50px;
    height: 2628px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1655px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 578px;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  width: 171px;
  margin: 50px auto 0;
}

.u-section-9 .u-text-2 {
  width: 900px;
  font-size: 1.125rem;
  margin: 8px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 347px;
  margin-top: 30px;
  margin-bottom: 51px;
  grid-gap: 17px 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 17px 17px;
}

.u-section-9 .u-over-slide-1 {
  padding: 12px;
}

.u-section-9 .u-over-slide-2 {
  padding: 12px;
}

.u-section-9 .u-over-slide-3 {
  padding: 12px;
}

.u-section-9 .u-over-slide-4 {
  padding: 12px;
}

.u-section-9 .u-over-slide-5 {
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-9 .u-gallery-1 {
    height: 286px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-gallery-1 {
    height: 730px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1401px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin-top: 10px;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
    font-size: 0.875rem;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: 50px;
    height: 1232px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1715px;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2586px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-10 {
  background-image: none;
  min-height: 552px;
}

.u-section-10 .u-text-1 {
  font-size: 3.75rem;
  width: 211px;
  margin: 51px auto 0;
}

.u-section-10 .u-group-1 {
  width: 800px;
  min-height: 420px;
  margin: 0 auto 15px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  width: 150px;
  height: 150px;
  background-image: url("images/LogoACAPb.co512x512.png");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.5rem;
  background-image: none;
  margin: 21px auto 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.125rem;
  margin: 21px 35px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.125rem;
  font-weight: normal;
  margin: 18px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 551px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-10 .u-group-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 0;
  }

  .u-section-10 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 522px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
    margin-bottom: 0;
  }
}